Get a hosted site
One hosted site with its address, deploy number and size.
Authorization
apiKey AuthorizationBearer <token>
An API key from Settings, Developers: Authorization: Bearer kc_live_...
In: header
Path Parameters
id*string
Length
1 <= lengthResponse Body
application/json
application/json
curl -X GET "https://example.com/sites/string"{ "id": "string", "name": "string", "subdomain": "string", "url": "string", "version": 0, "fileCount": 0, "totalSize": 0, "previewUrl": "string", "usedBy": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}